[Version]
Name=ТСН-2001.13-2. Коэффициенты пересчета в текущий уровень цен оборудования, мебели, инвентаря и принадлежностей в базисных ценах 2000 года (включая коэффициенты к ТСН-2001) на ноябрь 2023 г.
Number=1.0
Date=27.11.2023 15:40:26
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2023
Period_Type=1
Period=11
Region_Name=ТСН-2001.13-2

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477201
IdGroup=477201
Month=11
Year=23
Crypting=1
KeyType=StealthII
